Bug 73698 - [RFE] Disk Druid should recognize significance of /boot
Summary: [RFE] Disk Druid should recognize significance of /boot
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-09 00:28 UTC by jrjohns
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-09 00:28:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jrjohns 2002-09-09 00:28:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020826

Description of problem:
If I create a /boot partition with 256 megabytes of space, it seems wrong of
Disk Druid to chastize me for not creating a root partition with 250 megabytes
of disk space.  Shouldn't the Druid recognize /boot and take it into consideration?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Create / partition, 64 MB
2.Create /boot partition, 256 MB
3.Click NEXT
	

Actual Results:  Disk Druid complains that more space may be needed in the root
partition.  I am not sure that Disk Druid is correct in this case.

Expected Results:  Disk Druid should recognize that /boot will hold the kernel.

Additional info:

Comment 1 Michael Fulbright 2002-09-13 20:30:51 UTC
It is a warning to help those unfamiliar with partitioning.  It can be savely
ignored if you have a particular partitioning need outside the norm.


Note You need to log in before you can comment on or make changes to this bug.